Bug 1321778 - clamav 0.99.1 was released several weeks ago but it has not been built in Fedora and EPEL
Summary: clamav 0.99.1 was released several weeks ago but it has not been built in Fed...
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: clamav
Version: el5
Hardware: All
OS: Linux
unspecified
low
Target Milestone: ---
Assignee: Nick Bebout
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-03-29 06:39 UTC by manuel wolfshant
Modified: 2016-04-15 10:52 UTC (History)
6 users (show)

(edit)
Clone Of:
(edit)
Last Closed: 2016-04-02 19:25:18 UTC


Attachments (Terms of Use)

Description manuel wolfshant 2016-03-29 06:39:58 UTC
Description of problem:
clamav 0.99.1 was released several weeks ago but it has not yet been built in Fedora and EPEL

Version-Release number of selected component (if applicable):
clamav-0.99-3
clamd-0.99-3.el5


How reproducible:
Always

Steps to Reproduce:
1. Restart / reload an existing clamav installation
or
run rpm -q clamav clamd

Actual results:
 Last Status:
    WARNING: Your ClamAV installation is OUTDATED!
    WARNING: Local version: 0.99 Recommended version: 0.99.1
    DON'T PANIC! Read http://www.clamav.net/support/faq

or
#rpm -q clamav clamd
clamav-0.99-3.el5
clamd-0.99-3.el5

Expected results:
No warning, resp clamav/clamd-0.99.1-NNNN

Additional info:

According to koji, there was no build for clamd & clamav-0.99.1 on any of the supported distros ( EPEL 5/6/7 or Fedora )

Comment 1 Fedora Update System 2016-03-29 22:33:20 UTC
clamav-0.99.1-1.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-5d2e8c96bf

Comment 2 Fedora Update System 2016-03-29 22:34:23 UTC
clamav-0.99.1-1.el5 has been submitted as an update to Fedora EPEL 5. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-929cd18962

Comment 3 Fedora Update System 2016-03-29 22:36:56 UTC
clamav-0.99.1-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-3a49528764

Comment 4 Fedora Update System 2016-03-31 02:17:19 UTC
clamav-0.99.1-1.el5 has been pushed to the Fedora EPEL 5 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-929cd18962

Comment 5 Fedora Update System 2016-03-31 02:17:51 UTC
clamav-0.99.1-1.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-5d2e8c96bf

Comment 6 Fedora Update System 2016-03-31 02:20:50 UTC
clamav-0.99.1-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-3a49528764

Comment 7 Fedora Update System 2016-04-02 19:25:05 UTC
clamav-0.99.1-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Comment 8 Fedora Update System 2016-04-07 19:56:38 UTC
clamav-0.99.1-1.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.

Comment 9 Fedora Update System 2016-04-15 10:51:57 UTC
clamav-0.99.1-1.el5 has been pushed to the Fedora EPEL 5 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.